$("#finished_button").click(function(){
  var typechked = $("#detail_form").find("input[name='typeid']:checked").length;
  var ketangid = $("#detail_form").find("input[name='ketangid']").val();
  var stemid = $("#detail_form").find("input[name='stemid']").val();
  if(typechked==0){
    $.toast("请选择题目类型"); return false;
  }
  if(ketangid==""){
    $.toast("课堂错误, 请刷新后重试"); return false;
  }
  var typeid = $("#detail_form").find("input[name='typeid']:checked").val();
  $("#detail_form").attr("action", "/yidong/pptaskadd"+ typeid +"/index");
  $("#detail_form").submit();
});